package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class SWOTVO extends BaseMasterVO{
	
	@Column(name="namaFaktor", insertable=false, updatable=false, nullable=false)
	@Caption(value="Nama Faktor")
	private String namaFaktor;

	public String getNamaFaktor() {
		return namaFaktor;
	}

	public void setNamaFaktor(String namaFaktor) {
		this.namaFaktor = namaFaktor;
	}
}
